CREATE INDEX unprocessed_assignment_photo_idx ON signals.assignment_photo (feature_id)
WHERE (quality IS NULL AND road_probability IS NULL AND forbidden_probability IS NULL);

CREATE INDEX unprocessed_ride_photo_idx ON signals.ride_photo (feature_id)
WHERE (quality IS NULL AND road_probability IS NULL AND forbidden_probability IS NULL);

CREATE INDEX unprocessed_walk_photo_idx ON signals.walk_photo (feature_id)
WHERE (quality IS NULL AND road_probability IS NULL AND forbidden_probability IS NULL);

